<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>
		<main>
			<h1>Zuitt IT Solutions</h1>

			<h3>Products Offered</h3>

			<table border="1">
				
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th colspan="3">Description</th>
					</tr>
				</thead>
				
				<tbody>	
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00 </td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00 </td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>	
				</tbody>
				
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</main>

		<section>
					<h2>Contact Form</h2>

					
					<form action="https://google.com">

						<label for="first_name">First Name:</label><br>
						<input type="text" name="first_name" id="first_name" required autocomplete><br>
				

						<label for="last_name">Last Name:</label><br>
						<input type="text" name="last_name" id="last_name" required autocomplete><br>
						

						<label for="email">Email:</label><br>
						<input type="text" name="email" id="email" required autocomplete><br>
						
						<label for="contact_number">Contact Number:</label><br>
						<input type="text" name="contact_number" id="contact_number" required ><br>
						

						<label for="service_type">Service Type:</label><br>
						<!-- Creates a dropdown menu (select) -->
						<select name="service_type" id="service_type">
							<option value="Front End Programming">Front End Programming</option>
							<option value="Back End Programming">Back End Programming</option>
							<option value="Python Developer">Python Developer</option>
							<option value="Full Stack Programming">Full Stack Programming</option>
						</select><br>
						
						<label>Preferred Contact:</label>
						<br>

						<input type="checkbox" name="role1" id="role1" value="role1">
						<label for="role1">Email</label><br>
						<input type="checkbox" name="role2" id="role2" value="role2">
						<label for="role2">Phone</label><br>
						
						<label for="package">Package:</label>
						<br>
						<input type="radio" name="package" id="user-type1" value="yes">
						<label for="user-type1">Basic</label>
						<br>
						<input type="radio" name="package" id="user-type2" value="no">
						<label for="user-type2">Premium</label><br><br>

						<label for="message">Message:</label><br>
						<!-- Creates a larger text input (textarea) -->
						<textarea name="message" id="message" rows="5"></textarea>
						<br>

						<button type="submit">Send Inquiry</button><br>
						<button type="reset">Reset</button>
					</form>
		</section>
	</body>
</html>